Import & Export - Feature #366

Import issues
2010-11-26 13:42 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2010-11-25
Priority: Normal Due date: 2010-11-26
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Import issues Estimated time: 0.00 hour
Target version: 0.1.0

Description

Create first version of the plugin with import issues basic functionality.

Associated revisions

Revision 996 - 2010-11-26 13:50 - Emilio Gonzalez Montafa
#366

® Plugin creation.
e Import issues functionality.

History

#1 - 2010-11-26 13:52 - Emilio Gonzalez Montaha
- Due date set to 2010-11-26
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

#2 - 2010-11-26 13:53 - Emilio Gonzalez Montaina

Sample of importation file:

Issue:

Tracker: Feature
Subject: Issue 1
Description: Issue 1 description\nmultiline\n\nend.
Due date: 2010-11-30
Category: Documentation
Status: Resolved
Assigned to: emilio
Priority: High

Fixed version: Version 1
Author: admin

Lock version:
Created on:

Updated on:
Start date: 2010-11-29
Done ratio: 50%

Estimated hours: 16
